Debian Bug report logs - #544904
libsql-translator-perl: New upstream version available

version graph

Package: libsql-translator-perl; Maintainer for libsql-translator-perl is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>; Source for libsql-translator-perl is src:libsql-translator-perl.

Reported by: Peter Rabbitson <rabbit+bugs@rabbit.us>

Date: Thu, 3 Sep 2009 17:06:05 UTC

Severity: normal

Found in version sqlfairy/0.09004-2

Fixed in version sqlfairy/0.11002-1

Done: Eric Dorland <eric@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#544904; Package libsql-translator-perl. (Thu, 03 Sep 2009 17:06:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Peter Rabbitson <rabbit+bugs@rabbit.us>:
New Bug report received and forwarded. Copy sent to Eric Dorland <eric@debian.org>. (Thu, 03 Sep 2009 17:06:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Rabbitson <rabbit+bugs@rabbit.us>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libsql-translator-perl: New upstream version available
Date: Thu, 03 Sep 2009 19:04:02 +0200
Package: libsql-translator-perl
Version: 0.09004-2
Severity: normal


Greetings. Please consider packaging SQL::Translator 0.11002, as it
is an optional dependency of the upcoming DBIx::Class release.

Also looking through the debian bug reports, I can identify several
issues that have definitely been resolved in prior releases:
459583, 491849 and 379928 can all be marked as fixed.

Cheers




Reply sent to Eric Dorland <eric@debian.org>:
You have taken responsibility. (Sun, 27 Sep 2009 23:30:31 GMT) Full text and rfc822 format available.

Notification sent to Peter Rabbitson <rabbit+bugs@rabbit.us>:
Bug acknowledged by developer. (Sun, 27 Sep 2009 23:30:31 GMT) Full text and rfc822 format available.

Message #10 received at 544904-close@bugs.debian.org (full text, mbox):

From: Eric Dorland <eric@debian.org>
To: 544904-close@bugs.debian.org
Subject: Bug#544904: fixed in sqlfairy 0.11002-1
Date: Sun, 27 Sep 2009 23:02:23 +0000
Source: sqlfairy
Source-Version: 0.11002-1

We believe that the bug you reported is fixed in the latest version of
sqlfairy, which is due to be installed in the Debian FTP archive:

libsql-translator-perl_0.11002-1_all.deb
  to pool/main/s/sqlfairy/libsql-translator-perl_0.11002-1_all.deb
sqlfairy_0.11002-1.diff.gz
  to pool/main/s/sqlfairy/sqlfairy_0.11002-1.diff.gz
sqlfairy_0.11002-1.dsc
  to pool/main/s/sqlfairy/sqlfairy_0.11002-1.dsc
sqlfairy_0.11002-1_all.deb
  to pool/main/s/sqlfairy/sqlfairy_0.11002-1_all.deb
sqlfairy_0.11002.orig.tar.gz
  to pool/main/s/sqlfairy/sqlfairy_0.11002.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 544904@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eric Dorland <eric@debian.org> (supplier of updated sqlfairy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 27 Sep 2009 18:14:12 -0400
Source: sqlfairy
Binary: libsql-translator-perl sqlfairy
Architecture: source all
Version: 0.11002-1
Distribution: unstable
Urgency: low
Maintainer: Eric Dorland <eric@debian.org>
Changed-By: Eric Dorland <eric@debian.org>
Description: 
 libsql-translator-perl - SQL translation library
 sqlfairy   - SQL translation utilities
Closes: 459583 544904
Changes: 
 sqlfairy (0.11002-1) unstable; urgency=low
 .
   * New upstream version. (Closes: #544904)
   * debian/compat: Add, version 7.
   * debian/control:
     - Standards-Version to 3.8.3.
     - Drop cdbs and build depend on debhelper > 7.
     - Fix up dependencies. (Closes: #459583)
   * debian/rules: Convert to dh instead of cdbs.
Checksums-Sha1: 
 f62ff3b4223a6ae8e07b1b4e22e5e06374c37d54 1693 sqlfairy_0.11002-1.dsc
 5eaf91da22bedd14f557eb6a2943e98e8b8405b4 402515 sqlfairy_0.11002.orig.tar.gz
 f852901ad85e426cc59d96c62ceb61778da210ba 3116 sqlfairy_0.11002-1.diff.gz
 ad6850cf9c22c157769e800fc74fdac8567ee999 439134 libsql-translator-perl_0.11002-1_all.deb
 f560553c80eb829198ac94c274843a5e45beda0c 41466 sqlfairy_0.11002-1_all.deb
Checksums-Sha256: 
 ed812f49899306cb30c53e1d5412d4dffbd3c6832210858a09959123d541e60e 1693 sqlfairy_0.11002-1.dsc
 515f7f991d91be37b670cd623141e3f5247bbc2ce5951a79ee0c4b9ed1ff8d72 402515 sqlfairy_0.11002.orig.tar.gz
 29d0bd45eb8eacc2a9a2214b2594cf6e35bfe0c6758928d8a1a1ae1904a5c193 3116 sqlfairy_0.11002-1.diff.gz
 5720557bfb5159d6541c4b54ef45506dfc9baa4a68aad677bf9c4f55bd15f36e 439134 libsql-translator-perl_0.11002-1_all.deb
 dbd6d7920423953263fe51e5c894d6d9bcf70f197ecbe91d13ff7f79c9d80742 41466 sqlfairy_0.11002-1_all.deb
Files: 
 05357d4b17c46e7c164be7f6438063ed 1693 perl optional sqlfairy_0.11002-1.dsc
 72de264f0b2ffac5cc6dafd9be05fb77 402515 perl optional sqlfairy_0.11002.orig.tar.gz
 d789bc7343e5af4f1b2ca0c14b74051b 3116 perl optional sqlfairy_0.11002-1.diff.gz
 fa09cc14447955883d34bb787eaba535 439134 perl optional libsql-translator-perl_0.11002-1_all.deb
 c5108690f26ad3677770e743e7bf3fe2 41466 perl optional sqlfairy_0.11002-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFKv+vaYemOzxbZcMYRAvDuAJ9Te6VFo5wnwY58OFOxjv+kiSiShQCfQSYU
fKUZMVdS0PEh6NiETO/l5Nk=
=PbJK
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 06 Nov 2009 07:32:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:34:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.